Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 665496 (CVE-2017-16541, CVE-2018-12376, CVE-2018-12377, CVE-2018-12378, CVE-2018-12379, CVE-2018-12381, MFSA-2018-21) - <www-client/firefox{,-bin}-60.2.0: multiple vulnerabilities (MFSA-2018-21)
Summary: <www-client/firefox{,-bin}-60.2.0: multiple vulnerabilities (MFSA-2018-21)
Status: RESOLVED FIXED
Alias: CVE-2017-16541, CVE-2018-12376, CVE-2018-12377, CVE-2018-12378, CVE-2018-12379, CVE-2018-12381, MFSA-2018-21
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://www.mozilla.org/en-US/securit...
Whiteboard: B2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-08 13:41 UTC by GLSAMaker/CVETool Bot
Modified: 2018-10-02 22:25 UTC (History)
1 user (show)

See Also:
Package list:
www-client/firefox-60.2.0 dev-libs/nspr-4.19 dev-libs/nss-3.37.3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2018-09-08 13:41:36 UTC
CVE-2018-12377 (https://nvd.nist.gov/vuln/detail/CVE-2018-12377):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.

CVE-2018-12378 (https://nvd.nist.gov/vuln/detail/CVE-2018-12378):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.

CVE-2018-12379 (https://nvd.nist.gov/vuln/detail/CVE-2018-12379):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.

CVE-2017-16541 (https://nvd.nist.gov/vuln/detail/CVE-2017-16541):
  Tor Browser before 7.0.9 on macOS and Linux allows remote attackers to
  bypass the intended anonymity feature and discover a client IP address via
  vectors involving a crafted web site that leverages file:// mishandling in
  Firefox, aka TorMoil. NOTE: Tails is unaffected.

CVE-2018-12381 (https://nvd.nist.gov/vuln/detail/CVE-2018-12381):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.

CVE-2018-12376 (https://nvd.nist.gov/vuln/detail/CVE-2018-12376):
  ** RESERVED ** This candidate has been reserved by an organization or
  individual that will use it when announcing a new security problem. When the
  candidate has been publicized, the details for this candidate will be
  provided.


Incoming details.
Comment 1 Thomas Deutschmann gentoo-dev Security 2018-09-09 01:13:24 UTC
x86 stable
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-09-09 06:47:59 UTC
amd64 stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2018-10-02 09:05:02 UTC
Added to an existing GLSA request.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2018-10-02 22:25:38 UTC
This issue was resolved and addressed in
 GLSA 201810-01 at https://security.gentoo.org/glsa/201810-01
by GLSA coordinator Thomas Deutschmann (whissi).